/*
* https://www.sassmeister.com/ was used to convert from scss to css
*/

/******************************************************************************/
/**************************** var *********************************************/
/******************************************************************************/
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes cycle {
  0% {
    left: -100%;
  }
  33% {
    left: -200%;
  }
  66% {
    left: -300%;
  }
}
@keyframes fadeup {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes zoomin {
  0% {
    transform: scale(0.75);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes zoomout {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0.75);
    opacity: 0;
  }
}
/******************************************************************************/
/******************************* mixins ***************************************/
/******************************************************************************/
/******************************************************************************/
/******************************** base ****************************************/
/******************************************************************************/
/*! sanitize.css v3.3.0 | CC0 1.0 Public Domain | github.com/10up/sanitize.css */
/*
 * Normalization
 */
.client abbr[title] {
  text-decoration: underline;
  text-decoration: underline dotted;
}

.client audio:not([controls]) {
  display: none;
}

.client b,
.client strong {
  font-weight: bolder;
}

.client button {
  -webkit-appearance: button;
  overflow: visible;
}

.client button::-moz-focus-inner,
.client input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.client button:-moz-focusring,
.client input:-moz-focusring {
  outline: 1px dotted ButtonText;
}

.client button,
.client select {
  text-transform: none;
}

.client details {
  display: block;
}

.client hr {
  overflow: visible;
}

.client html {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

.client input {
  -webkit-border-radius: 0;
}
.client input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
}
.client input[type="number"] {
  width: auto;
}
.client input[type="search"] {
  -webkit-appearance: textfield;
}
.client input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

.client main {
  display: block;
}

.client pre {
  overflow: auto;
}

.client progress {
  display: inline-block;
}

.client summary {
  display: block;
}

.client svg:not(:root) {
  overflow: hidden;
}

.client template {
  display: none;
}

.client textarea {
  overflow: auto;
}

.client [hidden] {
  display: none;
}

/*
 * Universal inheritance
 */
.client *,
.client ::before,
.client ::after {
  box-sizing: inherit;
}

.client * {
  font-size: inherit;
  line-height: inherit;
}

.client ::before,
.client ::after {
  text-decoration: inherit;
  vertical-align: inherit;
}

.client button,
.client input,
.client select,
.client textarea {
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
}

/*
 * Opinionated defaults
 */
.client * {
  margin: 0;
  padding: 0;
}

.client *,
.client ::before,
.client ::after {
  border-style: solid;
  border-width: 0;
}

.client a,
.client area,
.client button,
.client input,
.client label,
.client select,
.client textarea,
.client [tabindex] {
  touch-action: manipulation;
}

.client select {
  -moz-appearance: none;
  -webkit-appearance: none;
}
.client select::-ms-expand {
  display: none;
}
.client select::-ms-value {
  color: currentColor;
}

.client svg {
  fill: currentColor;
}

.client [aria-busy="true"] {
  cursor: progress;
}

.client [aria-controls] {
  cursor: pointer;
}

.client [aria-disabled] {
  cursor: default;
}

.client [hidden][aria-hidden="false"] {
  clip: rect(0 0 0 0);
  display: inherit;
  position: absolute;
}
.client [hidden][aria-hidden="false"]:focus {
  clip: auto;
}

/*
 * Configurable defaults
 */
.client * {
  background-repeat: no-repeat;
}

:root {
  background-color: #ffffff;
  box-sizing: border-box;
  color: #2b2b2b;
  cursor: default;
  font: 66.66667% "Crimson Text", serif;
}

.client a {
  text-decoration: none;
}

.client audio,
.client canvas,
.client iframe,
.client img,
.client svg,
.client video {
  vertical-align: middle;
}

.client button,
.client input,
.client select,
.client textarea {
  background-color: transparent;
  color: inherit;
}

.client button,
.client [type="button"],
.client [type="date"],
.client [type="datetime"],
.client [type="datetime-local"],
.client [type="email"],
.client [type="month"],
.client [type="number"],
.client [type="password"],
.client [type="reset"],
.client [type="search"],
.client [type="submit"],
.client [type="tel"],
.client [type="text"],
.client [type="time"],
.client [type="url"],
.client [type="week"],
.client select,
.client textarea {
  min-height: 1.5em;
}

.client code,
.client kbd,
.client pre,
.client samp {
  font-family: monospace, monospace;
}

.client nav ol,
.client nav ul {
  list-style: none;
}

.client small {
  font-size: 75%;
}

.client table {
  border-collapse: collapse;
  border-spacing: 0;
}

.client textarea {
  resize: vertical;
}

.client ::-moz-selection {
  background-color: #b3d4fc;
  color: #ffffff;
  text-shadow: none;
}

.client ::selection {
  background-color: #b3d4fc;
  color: #ffffff;
  text-shadow: none;
}

/********* End sanitize **********/
:root {
  /* 7.26.2017 David: Removed because it was messing with our layout */
  /*word-wrap: break-word;*/
  overflow-x: hidden;
  font-size: 100%;
  line-height: 1.5;
}

.client img {
  display: block;
  max-width: 100%;
  height: auto;
}

.client svg {
  fill: currentColor;
}

.client button::-moz-focus-inner,
.client input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/******************************************************************************/
/******************************** svgstore ************************************/
/******************************************************************************/
.svgstore {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  pointer-events: none;
}
.svgstore svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.svgstore--angle-down {
  padding-bottom: 100%;
}

.svgstore--angle-left {
  padding-bottom: 100%;
}

.svgstore--angle-right {
  padding-bottom: 100%;
}

.svgstore--angle-up {
  padding-bottom: 100%;
}

.svgstore--arrow-long {
  padding-bottom: 30.09709%;
}

.svgstore--arrow-mask {
  padding-bottom: 0.625%;
}

.svgstore--bars {
  padding-bottom: 100%;
}

.svgstore--facebook {
  padding-bottom: 100%;
}

.svgstore--gallery {
  padding-bottom: 100%;
}

.svgstore--image {
  padding-bottom: 100%;
}

.svgstore--instagram {
  padding-bottom: 100%;
}

.svgstore--linkedin {
  padding-bottom: 100%;
}

.svgstore--logo-albert-center {
  padding-bottom: 62.40876%;
}

.svgstore--logo-albert-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-arts-sciences-center {
  padding-bottom: 53.28467%;
}

.svgstore--logo-arts-sciences-left {
  padding-bottom: 23.91931%;
}

.svgstore--logo-bab-center {
  padding-bottom: 55.10949%;
}

.svgstore--logo-bab-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-business-center {
  padding-bottom: 53.64964%;
}

.svgstore--logo-business-left {
  padding-bottom: 23.91931%;
}

.svgstore--logo-center {
  padding-bottom: 25.42088%;
}

.svgstore--logo-dental-center {
  padding-bottom: 62.0438%;
}

.svgstore--logo-dental-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-doisy-center {
  padding-bottom: 55.10949%;
}

.svgstore--logo-doisy-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-education-center {
  padding-bottom: 55.10949%;
}

.svgstore--logo-education-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-healthoutcomes-center {
  padding-bottom: 62.40876%;
}

.svgstore--logo-healthoutcomes-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-law-center {
  padding-bottom: 53.28467%;
}

.svgstore--logo-law-left {
  padding-bottom: 23.91931%;
}

.svgstore--logo-left {
  padding-bottom: 42.44604%;
}

.svgstore--logo-medicine-center {
  padding-bottom: 53.64964%;
}

.svgstore--logo-medicine-left {
  padding-bottom: 23.91931%;
}

.svgstore--logo-nursing-center {
  padding-bottom: 55.10949%;
}

.svgstore--logo-nursing-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-parks-center {
  padding-bottom: 61.67883%;
}

.svgstore--logo-parks-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-philosophy-center {
  padding-bottom: 62.40876%;
}

.svgstore--logo-philosophy-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-professional-studies-center {
  padding-bottom: 53.64964%;
}

.svgstore--logo-professional-studies-left {
  padding-bottom: 23.91931%;
}

.svgstore--logo-school {
  padding-bottom: 61.24031%;
}

.svgstore--logo-slucare-center {
  padding-bottom: 55.10949%;
}

.svgstore--logo-socialjustice-center {
  padding-bottom: 62.40876%;
}

.svgstore--logo-socialjustice-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo-sustainability-center {
  padding-bottom: 55.10949%;
}

.svgstore--logo-sustainability-left {
  padding-bottom: 25.42857%;
}

.svgstore--logo {
  padding-bottom: 121.34831%;
}

.svgstore--play {
  padding-bottom: 100%;
}

.svgstore--search {
  padding-bottom: 100%;
}

.svgstore--twitter {
  padding-bottom: 100%;
}

.svgstore--x {
  padding-bottom: 100%;
}

.svgstore--youtube-play {
  padding-bottom: 100%;
}

/******************************************************************************/
/******************************** typography **********************************/
/******************************************************************************/
 /*@font-face {
    font-family: brandon-grotesque;
    src: url(https://use.typekit.net/af/15b9aa/0000000000000000000132df/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff2"), url(https://use.typekit.net/af/15b9aa/0000000000000000000132df/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff"), url(https://use.typekit.net/af/15b9aa/0000000000000000000132df/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("opentype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: brandon-grotesque;
    src: url(https://use.typekit.net/af/8f92f2/0000000000000000000132e0/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("woff2"), url(https://use.typekit.net/af/8f92f2/0000000000000000000132e0/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("woff"), url(https://use.typekit.net/af/8f92f2/0000000000000000000132e0/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("opentype");
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: brandon-grotesque;
    src: url(https://use.typekit.net/af/b0d035/0000000000000000000132e3/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff2"), url(https://use.typekit.net/af/b0d035/0000000000000000000132e3/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff"), url(https://use.typekit.net/af/b0d035/0000000000000000000132e3/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("opentype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: brandon-grotesque;
    src: url(https://use.typekit.net/af/fc7374/0000000000000000000132e4/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("woff2"), url(https://use.typekit.net/af/fc7374/0000000000000000000132e4/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("woff"), url(https://use.typekit.net/af/fc7374/0000000000000000000132e4/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("opentype");
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: brandon-grotesque;
    src: url(https://use.typekit.net/af/b8bab8/0000000000000000000132dd/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff2"), url(https://use.typekit.net/af/b8bab8/0000000000000000000132dd/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff"), url(https://use.typekit.net/af/b8bab8/0000000000000000000132dd/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("opentype");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: brandon-grotesque;
    src: url(https://use.typekit.net/af/601bce/0000000000000000000132de/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("woff2"), url(https://use.typekit.net/af/601bce/0000000000000000000132de/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("woff"), url(https://use.typekit.net/af/601bce/0000000000000000000132de/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("opentype");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: brandon-grotesque;
    src: url(https://use.typekit.net/af/6af1b3/0000000000000000000132e1/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("woff2"), url(https://use.typekit.net/af/6af1b3/0000000000000000000132e1/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("woff"), url(https://use.typekit.net/af/6af1b3/0000000000000000000132e1/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("opentype");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: brandon-grotesque;
    src: url(https://use.typekit.net/af/d52733/0000000000000000000132e2/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3) format("woff2"), url(https://use.typekit.net/af/d52733/0000000000000000000132e2/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3) format("woff"), url(https://use.typekit.net/af/d52733/0000000000000000000132e2/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3) format("opentype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  src: local('Crimson Text Regular'), local('CrimsonText-Regular'), url(https://fonts.gstatic.com/s/crimsontext/v7/3IFMwfRa07i-auYR-B-zNegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* Removed and placed in Overrides.css for header and footer only */
/*body {
  font-size: 1.25rem;
}*/

.client h1:not([class]),
.client h2:not([class]),
.client h3:not([class]),
.client h4:not([class]),
.client h5:not([class]),
.client h6:not([class]) {
  margin-bottom: 1rem;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 500;
}

.client h1:not([class]) {
  margin-bottom: 2rem;
  font-size: 2.6rem;
  line-height: 1.2;
}
@media (min-width: 48em) {
  .client h1:not([class]) {
    font-size: 3.25rem;
    line-height: 1.1;
  }
}

.client h2:not([class]) {
  font-size: 2.2rem;
  font-weight: normal;
  line-height: 1.3;
}
@media (min-width: 48em) {
  .client h2:not([class]) {
    font-size: 2.75rem;
    line-height: 1.2;
  }
}

.client h3:not([class]) {
  font-size: 1.8rem;
  line-height: 1.4;
}
@media (min-width: 48em) {
  .client h3:not([class]) {
    font-size: 2.25rem;
    line-height: 1.3;
  }
}

.client h4:not([class]) {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.4;
}
@media (min-width: 48em) {
  .client h4:not([class]) {
    font-size: 2rem;
    line-height: 1.3;
  }
}

.client h5:not([class]) {
  font-size: 1.5rem;
  line-height: 1.4;
}

.client h6:not([class]) {
  font-size: 1.25rem;
}

.client p:not([class]), .client .p--alt, .client .p--large,
.client ul:not([class]),
.client .ul--plain,
.client ol:not([class]),
.client blockquote:not([class]) {
  margin-bottom: 2rem;
}

.client ul:not([class]), .client .ul--plain,
.client ol:not([class]) {
  padding-left: 2rem;
}
.client ul:not([class]) li, .client .ul--plain li,
.client ol:not([class]) li {
  margin-bottom: 0.75rem;
}

.client blockquote:not([class]) {
  position: relative;
  padding-left: 3rem;
  font-size: 2rem;
}
.client blockquote:not([class])::before {
  position: absolute;
  left: 0;
  color: #9a7851;
  font-size: 6.5rem;
  line-height: 1;
  content: open-quote;
}
.client blockquote:not([class]) p {
  margin-bottom: 1rem;
}

.client cite:not([class]) {
  font-size: 1.25rem;
  font-style: normal;
  font-weight: bold;
}

.client .header a:not([class]), .footer a:not([class]) {
  background-image: linear-gradient(rgba(0, 61, 165, 0.4), rgba(0, 61, 165, 0.4));
  background-repeat: repeat-x;
  background-position: 0 88%;
  background-size: 100% 0.0625rem;
  color: #003da5;
}
.client a:hover:not([class]) {
  background-image: linear-gradient(currentColor, currentColor);
  background-repeat: repeat-x;
  background-position: 0 88%;
  background-size: 100% 0.0625rem;
}

.client hr {
  margin-bottom: 2rem;
  border-bottom: 0.125rem solid #bcbcbc;
}

.client .p--alt {
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 500;
}

.client .p--large {
  font-size: 1.75rem;
}
@media (min-width: 48em) {
  .client .p--large {
    font-size: 2.5rem;
  }
}

.client .ul--plain {
  padding-left: 0;
  list-style: none;
}

/******************************************************************************/
/******************************** placeholders ********************************/
/******************************************************************************/
.wrap::before, .header__form::before, .wrap::after, .header__form::after {
  display: table;
  width: 0;
  content: '';
}
.wrap::after, .header__form::after {
  clear: both;
}

/******************************************************************************/
/******************************** layout **************************************/
/******************************************************************************/
body {
  margin-top: 4rem;
}
@media (min-width: 64em) {
  body {
    margin-top: 0;
  }
}

.wrap {
  max-width: 80rem;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (min-width: 32em) {
  .wrap {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
@media (min-width: 72em) {
  .wrap {
    padding-right: 3rem;
    padding-left: 3rem;
  }
}
@media (min-width: 80em) {
  .wrap {
    padding-right: 4rem;
    padding-left: 4rem;
  }
}

.wrap--wide {
  max-width: 100rem;
}

@media (min-width: 64em) {
  .main {
    width: calc(66.666% - 2rem);
    float: right;
  }
}
@media (min-width: 72em) {
  .main {
    width: calc(66.666% - 3rem);
  }
}
@media (min-width: 80em) {
  .main {
    width: calc(66.666% - 4rem);
  }
}

@media (min-width: 64em) {
  .main--left {
    float: left;
  }
}

@media (min-width: 64em) {
  .main--center {
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
}

@media (min-width: 64em) {
  .sidebar {
    width: calc(33.333% - 2rem);
    float: left;
    clear: left;
  }
}
@media (min-width: 72em) {
  .sidebar {
    width: calc(33.333% - 3rem);
  }
}
@media (min-width: 80em) {
  .sidebar {
    width: calc(33.333% - 4rem);
  }
}

@media (min-width: 64em) {
  .sidebar--right {
    float: right;
    clear: right;
  }
}

.main + .sidebar {
  margin-top: 4rem;
}
@media (min-width: 64em) {
  .main + .sidebar {
    margin-top: 0;
  }
}

.section {
  margin-bottom: 2rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.section + .section, .hero + .section {
  margin-top: -2rem;
}

.section--large {
  margin-bottom: 4rem;
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.hero + .section--large {
  margin-top: -4rem;
}
.banner + .section--large {
  margin-top: -2rem;
}

.section--gray-light {
  background: #f0f0f0;
}

/******************************************************************************/
/******************************** header **************************************/
/******************************************************************************/
.header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 4rem;
  z-index: 2;
}
@media (min-width: 64em) {
  .header {
    position: relative;
    height: auto;
    border-top: 0.25rem solid #9a7851;
    border-bottom: 4rem solid #003da5;
  }
}

@media (min-width: 64em) {
  .header__wrap {
    position: relative;
    height: 13.75rem;
  }
}

.header__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #003da5;
}
@media (min-width: 64em) {
  .header__bg {
    display: none;
  }
}

.header__logo-center {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 11.75rem;
  transform: translate(-50%, -50%);
  color: #fff;
}
@media (min-width: 64em) {
  .header__logo-center {
    display: none;
  }
}

.header__logo {
  display: none;
}
@media (min-width: 64em) {
  .header__logo {
    display: block;
    position: relative;
    height: 9.75rem;
    margin-top: 2rem;
    margin-right: auto;
    margin-bottom: 2rem;
    margin-left: auto;
    color: #003da5;
  }
}
.header__logo .svgstore {
  position: absolute;
  top: 0;
  left: 50%;
  height: inherit;
  padding-bottom: 0;
  transform: translateX(-50%);
}

.header__toggle {
  position: absolute;
  top: 50%;
  width: 1.5rem;
  transform: translateY(-50%);
  color: #fff;
}
@media (min-width: 64em) {
  .header__toggle {
    display: none;
  }
}

.header__toggle--menu {
  left: 1rem;
}
@media (min-width: 32em) {
  .header__toggle--menu {
    left: 2rem;
  }
}

.header__toggle--search {
  right: 1rem;
  width: 2.25rem;
}
@media (min-width: 32em) {
  .header__toggle--search {
    right: 2rem;
  }
}
.header-search-active .header__toggle--search {
  width: 1.5rem;
}

.header__toggle__icon {
  display: block;
}

.header-menu-active .header__toggle__icon--menu {
  display: none;
}

.header__toggle__icon--search {
  padding: 0.5rem;
  border: 0.125rem solid #fff;
  border-radius: 50%;
}
.header-search-active .header__toggle__icon--search {
  display: none;
}

.header__toggle__icon--close {
  display: none;
}

.header-menu-active .header__toggle__icon--close--menu {
  display: block;
}

.header-search-active .header__toggle__icon--close--search {
  display: block;
}

.header__menu,
.header__search {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  max-height: calc(100vh - 4rem);
  padding: 2rem 1rem;
  transform: translateY(-100%);
  transition: transform 320ms ease;
  background: #00286c;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  z-index: -1;
}
@media (min-width: 32em) {
  .header__menu,
  .header__search {
    padding: 2rem;
  }
}
@media (min-width: 64em) {
  .header__menu,
  .header__search {
    overflow: visible;
  }
}

@media (min-width: 64em) {
  .header__menu {
    position: static;
    max-height: none;
    padding: 0;
    transform: none;
    transition: none;
    background: transparent;
  }
}
.header-menu-active .header__menu {
  transform: translateY(0);
}
@media (min-width: 64em) {
  .header-menu-active .header__menu {
    transform: none;
  }
}
@media (min-width: 64em) {
  .header-fixed .header__menu {
    position: fixed;
    top: 0;
    height: 4rem;
    background: #003da5;
    overflow: hidden;
    z-index: auto;
  }
}

@media (min-width: 64em) {
  .header-fixed .header__menu__wrap {
    position: relative;
    max-width: 80rem;
    margin-right: auto;
    margin-left: auto;
    padding-right: 2rem;
    padding-left: 2rem;
    animation: fadein 320ms ease;
  }
}
@media (min-width: 72em) {
  .header-fixed .header__menu__wrap {
    padding-right: 3rem;
    padding-left: 3rem;
  }
}
@media (min-width: 80em) {
  .header-fixed .header__menu__wrap {
    padding-right: 4rem;
    padding-left: 4rem;
  }
}

.header__logo-left {
  display: none;
}
@media (min-width: 64em) {
  .header-fixed .header__logo-left {
    display: block;
    width: 7.5rem;
    margin-top: 0.3875rem;
    float: left;
    color: #fff;
  }
}

@media (min-width: 64em) {
  .header-fixed .header__menu__group {
    margin-top: 0.84375rem;
    float: right;
  }
}

.header__nav {
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 0.125rem solid rgba(255, 255, 255, 0.6);
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 600;
  list-style: none;
}
@media (min-width: 64em) {
  .header__nav {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
  }
}

.header__nav--util {
  text-transform: uppercase;
  overflow: hidden;
}
@media (min-width: 64em) {
  .header__nav--util {
    position: absolute;
    top: -0.25rem;
    left: 2rem;
    border-right: 0.0625rem solid #fff;
    border-left: 0.0625rem solid #fff;
    font-size: 0.875rem;
  }
}
@media (min-width: 72em) {
  .header__nav--util {
    left: 3rem;
  }
}
@media (min-width: 80em) {
  .header__nav--util {
    left: 4rem;
  }
}
@media (min-width: 64em) {
  .header-fixed .header__nav--util {
    position: static;
    float: left;
  }
}

.header__nav--primary {
  font-size: 2rem;
}
@media (min-width: 64em) {
  .header__nav--primary {
    display: flex;
    position: absolute;
    top: 100%;
    left: 50%;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    max-width: 80rem;
    height: 4rem;
    padding-right: 2rem;
    padding-left: 2rem;
    transform: translateX(-50%);
    font-size: 1.25rem;
    text-align: center;
  }
}
@media (min-width: 72em) {
  .header__nav--primary {
    padding-right: 3rem;
    padding-left: 3rem;
  }
}
@media (min-width: 80em) {
  .header__nav--primary {
    padding-right: 4rem;
    padding-left: 4rem;
  }
}
@media (min-width: 64em) {
  .header-fixed .header__nav--primary {
    display: none;
  }
}

.header__nav--action {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
  overflow: hidden;
}
@media (min-width: 64em) {
  .header__nav--action {
    position: absolute;
    top: -0.25rem;
    right: 2rem;
    font-size: 0.875rem;
  }
}
@media (min-width: 72em) {
  .header__nav--action {
    right: 3rem;
  }
}
@media (min-width: 80em) {
  .header__nav--action {
    right: 4rem;
  }
}
@media (min-width: 64em) {
  .header-fixed .header__nav--action {
    position: static;
    float: left;
  }
}

@media (min-width: 64em) {
  .header-fixed .header__nav--util, .header-fixed
  .header__nav--actiong {
    border: 0;
  }
}

.header__nav__item {
  margin-top: 2rem;
}
@media (min-width: 64em) {
  .header__nav__item {
    margin-top: 0;
  }
}
.header__nav__item:first-child {
  margin-top: 0;
}
@media (min-width: 64em) {
  .header__nav--util .header__nav__item {
    float: left;
    border-right: 0.0625rem solid #fff;
    border-left: 0.0625rem solid #fff;
  }
}
@media (min-width: 64em) {
  .header__nav--primary .header__nav__item {
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .header__nav--primary .header__nav__item + .header__nav__item {
    margin-left: 2rem;
  }
}
@media (min-width: 64em) {
  .header__nav--action .header__nav__item {
    margin-left: 2rem;
    float: left;
  }
}
@media (min-width: 64em) {
  .header-fixed .header__nav--util .header__nav__item, .header-fixed .header__nav--action .header__nav__item {
    margin-left: 0.5rem;
    border: 0;
  }
}

.header__nav__item--hidden {
  display: none;
}
@media (min-width: 64em) {
  .header__nav__item--hidden {
    display: block;
  }
}

.header__nav__link {
  color: #fff;
}
@media (min-width: 64em) {
  .header__nav--util .header__nav__link {
    display: block;
    padding-top: 0.25rem;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    border-top: 0.5rem solid;
    color: #003da5;
  }
  .header__nav--util .header__nav__link:hover {
    color: #00286c;
  }
}
@media (min-width: 64em) {
  .header__nav--primary .header__nav__link {
    display: block;
    position: relative;
    background: #003da5;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
  }
  .header__nav--primary .header__nav__link::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.125rem;
    transform: translateX(-101%);
    transition: transform 320ms ease;
    background: #fff;
    content: '';
  }
  .header__nav--primary .header__nav__link:hover::before {
    transform: translateX(0);
  }
}
@media (min-width: 64em) {
  .header__nav--primary .header__nav__item--active .header__nav__link::before {
    transform: translateX(0);
  }
}
@media (min-width: 64em) {
  .header__nav--action .header__nav__link {
    display: block;
    padding-top: 0.75rem;
    color: #003da5;
  }
  .header__nav--action .header__nav__link:hover {
    color: #00286c;
  }
}
@media (min-width: 64em) {
  .header-fixed .header__nav--util .header__nav__link, .header-fixed .header__nav--action .header__nav__link {
    padding: 0.5rem 0.75rem;
    border: 0;
    color: #fff;
  }
  .header-fixed .header__nav--util .header__nav__link:hover, .header-fixed .header__nav--action .header__nav__link:hover {
    background: #00286c;
  }
}
.header-fixed .header__nav__item--hidden .header__nav__link {
  margin-left: 0.75rem;
  padding: 0;
}

.header__nav__icon {
  width: 0.75rem;
  margin-left: 0.25rem;
  padding: 0.25rem 0;
  float: right;
}
.header-fixed .header__nav__icon {
  width: 2.25rem;
  margin-left: 0;
  padding: 0.5rem;
  border: 0.125rem solid #fff;
  border-radius: 50%;
}

.header-fixed .header__nav__text {
  display: none;
}

.header__search {
  padding-right: 0;
  padding-left: 0;
}
@media (min-width: 64em) {
  .header__search {
    position: fixed;
    top: 0;
    z-index: auto;
  }
}
.header-search-active .header__search {
  transform: translateY(0);
}

@media (min-width: 64em) {
  .header__search__wrap {
    position: relative;
    padding-right: 5.5rem;
    padding-left: 5.5rem;
  }
}
@media (min-width: 72em) {
  .header__search__wrap {
    padding-right: 7.5rem;
    padding-left: 7.5rem;
  }
}
@media (min-width: 80em) {
  .header__search__wrap {
    padding-right: 9.5rem;
    padding-left: 9.5rem;
  }
}

.header__search__close {
  display: none;
}
@media (min-width: 64em) {
  .header__search__close {
    display: block;
    position: absolute;
    top: 50%;
    right: 2rem;
    width: 1.5rem;
    transform: translateY(-50%);
    color: #fff;
  }
}
@media (min-width: 72em) {
  .header__search__close {
    right: 3rem;
  }
}
@media (min-width: 80em) {
  .header__search__close {
    right: 4rem;
  }
}

.header__form {
  margin-bottom: 2rem;
  padding-bottom: 0.5rem;
  border-bottom: 0.0625rem solid #fff;
  color: #fff;
  font-family: "brandon-grotesque", sans-serif;
  font-size: 1.5rem;
}
@media (min-width: 64em) {
  .header__form {
    width: calc(50% - 2rem);
    margin-bottom: 0;
    float: left;
  }
}
@media (min-width: 72em) {
  .header__form {
    width: calc(50% - 3rem);
  }
}
@media (min-width: 80em) {
  .header__form {
    width: calc(50% - 4rem);
  }
}
.header__form:last-child {
  margin-bottom: 0;
}
@media (min-width: 64em) {
  .header__form:last-child {
    float: right;
  }
}

.header__form__input {
  width: calc(100% - 2.25rem);
  float: left;
}
.header__form__input::placeholder {
  color: #fff;
}

.header__form__button {
  width: 2.25rem;
  padding: 0.5rem;
  float: right;
  border: 0.125rem solid #fff;
  border-radius: 50%;
  color: #fff;
}

/******************************************************************************/
/******************************** footer **************************************/
/******************************************************************************/
.footer {
  margin-top: 4rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  border-top: 0.75rem solid #bcbcbc;
  background: #003da5;
  color: #fff;
  font-family: "brandon-grotesque", sans-serif;
  text-align: center;
}
@media (min-width: 64em) {
  .footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
    text-align: left;
  }
}
.banner + .footer, .section--bg + .footer {
  margin-top: -2rem;
}
.section--bg.section--large + .footer {
  margin-top: -4rem;
}

@media (min-width: 64em) {
  .footer__main,
  .footer__copyright {
    width: calc(66.666% - 2rem);
    float: right;
  }
}
@media (min-width: 72em) {
  .footer__main,
  .footer__copyright {
    width: calc(66.666% - 3rem);
  }
}
@media (min-width: 80em) {
  .footer__main,
  .footer__copyright {
    width: calc(66.666% - 4rem);
  }
}

.footer__tagline {
  margin-bottom: 2rem;
  font-family: "Crimson Text", serif;
  font-size: 2.5rem;
}
@media (min-width: 64em) {
  .footer__tagline {
    margin-bottom: 1rem;
  }
}

.footer__social {
  margin-bottom: 2rem;
  list-style: none;
}
@media (min-width: 64em) {
  .footer__social {
    margin-bottom: 0.75rem;
  }
}

.footer__social__item {
  display: inline-block;
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}
@media (min-width: 64em) {
  .footer__social__item {
    margin-right: 1rem;
    margin-left: 0;
  }
}

.footer__social__link {
  display: block;
  width: 2rem;
  padding: 0.5rem;
  border-radius: 50%;
  background: #fff;
  color: #003da5;
}
.footer__social__link:hover {
  background: #00286c;
  color: #fff;
}

.footer__nav {
  margin-bottom: 2rem;
  font-size: 1.5rem;
  list-style: none;
}
@media (min-width: 64em) {
  .footer__nav {
    margin-bottom: 0.5rem;
  }
}

.footer__nav--util {
  font-size: 1rem;
}
@media (min-width: 64em) {
  .footer__nav--util {
    margin-bottom: 0.75rem;
  }
}

.footer__nav__item {
  margin-bottom: 1rem;
}
@media (min-width: 64em) {
  .footer__nav__item {
    display: inline-block;
    margin-right: 2rem;
    margin-bottom: 0;
  }
}
@media (min-width: 64em) {
  .footer__nav--util .footer__nav__item {
    margin-right: 1rem;
  }
}

.footer__nav__link {
  color: #fff;
}
.footer__nav__link:hover {
  background-image: linear-gradient(currentColor, currentColor);
  background-repeat: repeat-x;
  background-position: 0 88%;
  background-size: 100% 0.0625rem;
}

.footer__logo {
  display: block;
  width: 10rem;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  color: #fff;
}
@media (min-width: 64em) {
  .footer__logo {
    width: 33.333%;
    margin-top: 1.125rem;
    margin-bottom: 0;
    padding-right: calc(16.666% - 5rem);
    padding-left: calc(16.666% - 5rem);
    float: left;
  }
}

.footer__copyright {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.footer a#de {
	color: #FFFFFF;
}
.footer a#de:hover {
	text-decoration: none; background-image: none;
}


/******************************************************************************/
/******************************** form ****************************************/
/******************************************************************************/
.form {
  padding: 2rem 0;
  margin-bottom: 2rem;
}
* + .form {
  margin-top: 2rem;
}

.form__label {
  display: block;
  font-weight: bold;
  margin-bottom: 0.25rem;
}
.form__label .required {
  color: #be2e27;
}

.form__input {
  border: 0.12rem solid #003da5;
  width: 100%;
  margin-bottom: 2rem;
  height: 3.5rem;
}
.form__input:focus {
  border-color: #003da5;
  box-shadow: none;
}

.form__input {
  padding: 0 1rem;
}

.form__select select {
  padding: 0.5rem 10% 0.5rem 0.5rem;
  border: 0.12rem solid #003da5;
  background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20fill%3D%22%23003da5%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Ctitle%3EPrimary%20Arrow%3C%2Ftitle%3E%3Cpath%20d%3D%22M17.7%204L20%206.3%2010%2016%200%206.3%202.3%204l7.7%207.5L17.7%204z%22%2F%3E%3C%2Fsvg%3E);
  border-radius: 0;
  background-position: 90% 50%;
  background-size: 1rem;
}

.form__textarea {
  border: 0.12rem solid #003da5;
  width: 100%;
  margin-bottom: 2rem;
  padding: 0.5rem;
}
.form__textarea:focus {
  border-color: #003da5;
  box-shadow: none;
}

.control__group {
  margin-bottom: 1rem;
}

.input__select__multiple {
  border: 0.12rem solid #003da5;
}
.input__select__multiple option {
  padding: 0.2rem;
}

.input__checkbox {
  margin-right: 0.5rem;
}
.input__checkbox .checkbox {
  margin-right: 0.5rem;
}

.form-actions button {
  cursor: pointer;
}

/******************************************************************************/
/******************************** button **************************************/
/******************************************************************************/
.client .buttons-inline {
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}

.client .button {
  display: inline-block;
  padding: 0.625rem 1.25rem;
  background-color: #003da5;
  color: #fff;
  font-family: "brandon-grotesque", sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  text-shadow: none;
}
.client .button:hover {
  background-color: #00286c;
}
.client .buttons-inline
.client .button {
  margin-right: 0.5rem;
  margin-bottom: 1rem;
  margin-left: 0.5rem;
}

.client .button--slide {
  position: relative;
  transform: translate3d(0, 0, 0);
  background-color: transparent;
  overflow: hidden;
  -webkit-font-smoothing: antialiased;
}
.client .button--slide::before, .button--slide::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
}
.client .button--slide::before {
  background: #003da5;
  z-index: -2;
}
.client .button--slide::after {
  transform: translateX(-100%);
  transition: transform 320ms ease;
  background: #00286c;
  z-index: -1;
}
.client .button--slide:hover {
  background-color: transparent;
}
.client .button--slide:hover::after {
  transform: translateX(0);
}

.client .button--white {
  padding: 0.5rem 1.125rem;
  border: 0.125rem solid #fff;
  background-color: #fff;
  color: #003da5;
}
.client .button--white:hover {
  border-color: #fff;
  background-color: #00286c;
  color: #fff;
}

.client .button--full {
  display: block;
  text-align: center;
}

.client .button--arrow {
  background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20fill%3D%22%23003da5%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Ctitle%3EPrimary%20Arrow%3C%2Ftitle%3E%3Cpath%20d%3D%22M4%202.3L6.3%200%2016%2010%206.3%2020%204%2017.7l7.5-7.7L4%202.3z%22%2F%3E%3C%2Fsvg%3E);
  display: inline;
  padding: 0 1rem 0 0;
  background-color: transparent;
  background-position: right center;
  background-size: 0.75rem 0.75rem;
  color: #003da5;
}
.client .button--arrow:hover {
  background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20fill%3D%22%2300286c%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Ctitle%3EPrimary%20Arrow%3C%2Ftitle%3E%3Cpath%20d%3D%22M4%202.3L6.3%200%2016%2010%206.3%2020%204%2017.7l7.5-7.7L4%202.3z%22%2F%3E%3C%2Fsvg%3E);
  background-color: transparent;
  color: #00286c;
}

.client .button__icon {
  width: 1rem;
  margin-top: 0.25rem;
  margin-right: 0.5rem;
  float: left;
}

